@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Verdana, Univers;
	font-family: Arial, Verdana, Univers;
	background-color: #000000;
	background-image: url(images/ss133.gif);
	background-repeat: repeat;
}

h1 {
	color: #000000;
	font-size: 14pt;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #663200;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-size: 10pt;
}
a          {
	color: #003399;
}
a:visited  { color: #666666; }
a:hover    { color: #33FF00; }

.container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.containertopp {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color:#000000;
	height: 35px;
}

/* BANNER AREA */
.bannerArea {
	width: 1000px;
	height: 100px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	
}

.bannerArea .container {
	height:80px;
}

.bannernav {
	padding-top: 5px;
	float: right;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 142px;
	height: 30px;
	text-align: center;
	background-color: #000000;
}

.bannernav a { color: #FFFFFF; text-decoration: none; }
.bannernav a:visited { color: #999999; }
.bannernav a:hover { color: #33FF00; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
	background-image: url(images/banner.gif);
	height: 100px;
	background-repeat: no-repeat;
}




/* TOP NAVIGATION AREA */
.topnavigationArea {
	width: 1000px;
	background-image: url(images/menubalk.gif);
	background-repeat:repeat-x;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

.topnavigationgroup {
	margin: 0px;
	float: none;

	p/adding-right: 40px;
	background-color: #000000;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 1000px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	
}


.contentArea .container {
background-color:#FFFFFF
}

.contentleft {
	width: 900px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom:30px;
	padding-top:20px;
	float: left;
	text-align: left;
}

.contentright {
	padding-top: 20px;
	float: left;
	padding-left: 30px;

	width: 0px;
}

.picture {
	padding: 40px;
	padding-top: 10px;
	float: right;

}

.imageright {
	
	margin-left: 5px;
	float: right;
	
}


/* FOOTER AREA */
.footerArea {
	width: 1000px;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/fotter.jpg);
	
}

.footerArea .container {
	height: 76px;
	text-align: center;
}

.copyright {
	padding-top: 40px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.text {
	text-align:left;
	float:right;
	padding-left:25px;
	padding-right:300px;
	with:900px;
	}

.pictuertext {
	float:none;
	}
